@charset "UTF-8";

/* Global Styles */

body {
	background-color:#f3f3eb;
	font-family: Arial, Helvetica, sans-serif;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin: 0;
	padding: 0;
}
#wrapper {
	margin: auto;
	position: relative; 
}
	#aos_page_wrapper { 
		background-image: url('/images/aos/background.png'); 
		background-repeat: no-repeat; 
		background-size: 1500px 1500px;
		background-position:static; 
		padding: 25px;
	}
#logo { 
	height: 50px; 
	max-width: 50px;
	background-color:#f3f3eb; 
	float:left; 
	
}

#text_field { 
	background: url('/images/header/search.png') right no-repeat;
	height:14px;
}

p { margin: 0px; }
a { color: #000000; text-decoration:none; }

a.cta {
	text-transform: uppercase;
	font-size: .9em;
	font-weight: bold;
	margin: .5em 0 0 0;
	padding: 0px 12px 0px 0px;
	background: url(/images/cta_arrow.png) no-repeat right 0px;
}

.mobile { 
	display:none;
}

a.cta:hover { 
	background-position: right -50px; 
}

#nav a {
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	font-size: .8em;
	line-height: 1em;
}
#nav a:hover { 
	color: #3f3969; 
}
.clear-fix { 
	clear: both; 
	line-height: 1px; 
}
	.student-icon { 
		width: 50px; 
	} 
	.professor-icon{ 
		width: 50px;
	}

    #owl-example .item{
    margin: 3px;
    }
    #owl-example .item img{
		display: block;
		width: 100%;
		height: auto;
    }
@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{

}
/************************************************************/
/*															*/
/*				Emergency callout above NAV CSS				*/
/*															*/
/************************************************************/

.callout.info { 
	padding-top:10px;
	padding-bottom:10px;
    background-color: #e2f7fe;
    border: 1px solid #0aa2d7;
    color: #0aa2d7;
} 

.callout.info div:first-child {
    border-left: 5px solid #68D3F8;
    padding: 1rem 0 1rem 1rem;
}
.callout.info p{ 
	font-size:14px; 
    text-align:center;
} 
.callout.info a { 
	line-height: inherit;
    color: #1779ba;
    text-decoration: none;
    cursor: pointer;
}
.callout.info button.close-button {
    color: #0aa2d7;
}

/************************************************************/
/*															*/
/*				Mobile responsive NAV CSS					*/
/*															*/
/************************************************************/

		.shifter-navigation{ 

		}
			.shifter-navigation ul:last-child{ 
				padding-bottom:100px;
			}
			.shifter-navigation li{ 
				min-height: 30px; 			
				padding-top: 10px;
				padding-left: 15px;
				border-bottom: 1px solid #e3e3e3;
			}
			.shifter-navigation a{ 
				color: #ffffff !important;		
			}


/************************************************************/
/*															*/
/*				Destiny Override CSS						*/
/*															*/
/************************************************************/
h1{ 
	color: #fc9228 !important;
	font-size: 16px; 
	font-weight: bold; 
}	
h2, h3 { 
	font-size: 15px; 
	font-weight: bold; 
	margin-bottom:10px;
}
h4 { 
	font-size: 14px; 
	font-weight: bold; 
}
	
body {
	font-family: Arial !important; 
	font-size: 12px;
}
#applicationDescription p, #applicationDescription li {
	font-family: Trebuchet MS; 
	font-size: 14px; 
	color:#000000;	
}
#applicationDescription a{ 
	text-decoration: underline;
	font-weight:bold;
}
#applicationDescription li { 
	margin-left: 15px; 
	list-style: disc;
	margin-bottom: 10px;
}
#applicationFee, #applicationFeeLabel{ 
	font-family: Trebuchet MS; 
	font-size: 16px;
	font-weight:bold;
	color:#000000;		
}
#pageContainer, #mainContentWrapper{ 
	margin: 0 auto; 
}
#printPoliciesLink{ 
	display:none !important;
}
#mainContentContainer{ 
	background: url("//www.extension.ucr.edu/images/destiny/ucr-sign_10.jpg") no-repeat fixed 0 0 / 100% auto rgba(0, 0, 0, 0) !important;
	min-height:600px;    
    margin-bottom: -5px;
    margin-top: -60px;
    padding-left: 170px;	
	padding-bottom: 60px;
	padding-top: 50px;
}
	.container {
		width: 100%;
		max-width:100%;
		padding-left: 0px;
		padding-right: 0px;	
	}
#mainContent { 
/*	background: rgba(255,255,255, .6);  */
	width: 80%;
}

	.panel-heading { 
		background-color:#fff0d0 !important;
		color: #9c8959 !important;
	}
	.portalHeaderRow1, .transcriptLocationName {
		padding-top: 12px;
	}	
	.panel-title {
		font-size: 15px;
		font-weight: bold;	
	}
#header1Wrapper, #footer2Wrapper {
    display: none;
}
#header3Wrapper{ 
	display:none !important; 
}
.sectionHeader {
    background-color: #828d5a;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #828d5a;
    color: #ffffff;
    filter: none;
    padding: 5px 10px;	
}
.btn-primary {
    background-image: none;
	background-color: #fdb913;
    background-repeat: no-repeat;
    border: 1px solid #fdb913;
    filter: none;
}
.btn-primary:hover {
    background-image: none;
	background-color: #fdb913;
    background-repeat: no-repeat;
    border: 1px solid #fdb913;
    filter: none;
}
.form-control { 
		-moz-box-shadow: 3px 3px 3px rgba(68, 68, 68, 1) inset;
		-webkit-box-shadow: 3px 3px 3px rgba(68, 68, 68, 1) inset;
		box-shadow: 3px 3px 3px rgba(68, 68, 68, 1) inset;	
}
	.courseName{ 
		color: #000000; 
	} 
		.courseName a:hover{ 
			color: #000000;		
		}
.applicatinStatusList li{ 
	color: #231f20 !important;
}
#contentModule1, #contentModule5, #requiredFieldInstruction{ 
	padding-left:25px; 
	padding-right:25px;
}
	.col-md-8{ 
		padding-top:15px !important; 
		padding-left:40px !important;
	}
	#pageHeader.col-md-8{ 
		padding-left:15px; 
		padding-top: 0px;
	}
	/*  Student Portal Home page */ 
	#studentHomeAnnouncements, #studentHomeUpcomingEvents{ 
		margin-right: 40px; 
	}
	#student-home-variableContentPG0001 p{ 
		font-weight:bold;
	}
	.nav{ 
		background:none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
	}
#errorMessage li{ 
	color:#b94a48;
}	
#requiredFieldInstruction { 
	display:none;
}
#learningGoals, #enrollmentTimeframes{ 
	display:none; 
}
.scrollSpyMenu{ 
    margin-left: -27px !important;
    width: 150px !important;
}
#personProfileMainContent p{ 
	display:none;
}
#personProfilePageBottomButtons	{ 
	
	display:block !important;
}
#footer1Wrapper{ 
	background: none;
	background-color:none !important;
}	
#footer{ 
	color: #231f20; 
} 
	#footer a{ 
		color: #231f20;
	}
#studentProfileAssociationContainer, #studentProfileEnrollmentDataContainer, #studentProfileInternationalStudentInfoContainer, #studentProfileEducationBackgroundContainer, #studentProfileEducationHeader{ 
 display:none !important;
}
#commentArea, #sectionNumber, .characterCounter {
	display:none !important;
} 
label[for=commentArea] { 
	display:none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Arial; 
} 
h5{ 
	margin-top:25px; !important;
}
.transcriptRequestDetailsholdForPickUp{
	display:none;
}